Subject: bug#58177: Return value of perform-replace and its documentation string

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 02 Oct 2022 14:09:58 +0200

Juri Linkov <[email-masked]> writes:

> Unfortunately, nil value is used to decide whether to continue
> to the next file in multi-buffer replacements.

Hm, right.  We could add Yet Another Parameter to change the return
value, but I'm not sure whether that would be valuable (especially since
there's already 11 parameter).

So I guess the only thing to do here is to fix the doc string, and I've
now done that in Emacs 29.